{
  "general": {
    "project-name": "Project Name",
    "property-number": "Property Number",
    "owner-name": "Owner Name",
    "guest-name": "Guest Name",
    "from-date": "From Date",
    "to-date": "To Date",
    "status": "Status",
    "search": "Search",
    "reset": "Reset",
    "no-of-guests": "Number Of Guests",
    "car-type": "Car Type",
    "plate-number": "Plate Number",
    "access-date": "Access Date",
    "accessed": "Accessed",
    "scheduled": "Scheduled",
    "approved": "Approved",
    "pending": "Pending",
    "expired": "Expired",
    "send-notification": "Send Notification",
    "message": "Message",
    "msgError": "Message can be max 255 characters",
    "sendSuccess": "Message has been sent successfully",
    "inProgress": "In Progress",
    "reference": "Reference",
    "underInvestigation": "Under Investigation",
    "confirmSatisfaction": "Confirm Satisfaction",
    "close": "Close",
    "complete": "Complete",
    "rollBack": "RollBack",
    "created-by": "Created By",
    "type": "Type",
    "description": "Description",
    "created-date": "Created Date",
    "all": "All",
    "open": "Open",
    "closed": "Closed",
    "mobile": "Mobile",
    "completed": "Completed",
    "cancel": "Cancel",
    "update": "Update",
    "add": "Add"
  },
  "dashboard": {
    "refresh-time": "Last Refresh Time:",
    "orders": "Orders",
    "closed": "Closed",
    "assigned": "Assigned",
    "cancelled": "Cancelled",
    "pending": "Pending",
    "within-sla": "Within SLA",
    "exceeded-sla": "Exceeded SLA",
    "total": "Total",
    "users": "Users",
    "customers": "Customers",
    "admins": "Admins",
    "agents": "Agents",
    "security": "Security",
    "subscriptions": "Subscriptions",
    "subscribed": "Subscribed",
    "expired": "Expired",
    "online": "Online",
    "offline": "Offline",
    "gate-access": "Gate Access",
    "offers": "Offers",
    "active": "Active",
    "name": "Name",
    "activity-date": "Last activity date",
    "access-cards": "Access Cards"
  },
  "gateAccess": {
    "title": "Gate Access",
    "note": "Here are all gate accesses"
  },
  "subscriptions": {
    "title": "Subscriptions"
  },
  "cardAccess": {
    "delete-succ": "The card has been deleted successfully",
    "approved-succ": "Card has been approved successfully",
    "update-succ": "Card has been updated successfully"
  },
  "notifications": {
    "title": "Title",
    "message": "Message",
    "sentDate": "Sent Date",
    "here": "Here are send notifications",
    "history": "Notifications History",
    "sentBy": "Sent By",
    "resend": "Resend",
    "resend-msg": "Do you want to resend this message?"
  },
  "domestic": {
    "title": "Security Statement",
    "note": "Here are all security statement",
    "type": "Type",
    "updatedDate": "Updated Date",
    "updatedBy": "Updated By",
    "problem": "Problem",
    "success": "Security statement has been updated successfully"
  },
  "timeline": {
    "title": "Timeline",
    "all": "Here are all timelines",
    "add": "Add Timeline",
    "success": "Timeline has been added successfully",
    "offer": "Offer",
    "announcement": "Announcement",
    "type": "Type",
    "description": "Description",
    "descriptionAr": "الوصف",
    "update-success": "Timeline has been updated successfully",
    "delete-success": "Timeline has been deleted successfully"
  },
  "complains": {
    "title": "Complaints",
    "department": "Department",
    "agriculture": "Agriculture",
    "maintenance": "Maintenance",
    "transportation": "Transportation",
    "financial": "Financial",
    "environment": "Environment",
    "engineering": "Engineering",
    "security": "Security",
    "other": "Other",
    "subDepartment": "Sub Department",
    "success": "Complain has been updated successfully",
    "topic": "Topic",
    "internal": "Internal",
    "external": "External",
    "agri-sub": "Subscription (Private Garden Maintenance)",
    "agri-order": "Order (Fertilizers- Pesticides)",
    "main-aluminum": "Aluminum Services",
    "main-ac": "AC Services",
    "main-satellite": "Satellite Services",
    "main-plumbing": "Plumbing Services",
    "main-carpentry": "Carpentry Services",
    "main-electricity": "Electricity Services",
    "main-swimming": "Swimming pool water treatment",
    "sec-newspaper": "Newspaper Delivery",
    "trans-internal": "Internal Transportation",
    "env-house": "House Keeping",
    "env-car": "Car Washing",
    "env-pest": "Pest Control",
    "env-luggage": "Luggage Lifting",
    "env-gas": "Gas Cylinders",
    "env-removing": "Removing Construction Debris",
    "env-agre": "Agriculture Waste Removal Service",
    "all": "Here are all Complaints",
    "notificationTitle": "Send Message to Agent",
    "summary": "Summary",
    "acknowledged": "Acknowledged",
    "history": "History",
    "rollback-history": "Rollback History",
    "description": "Description"
  },
  "sos": {
    "title": "SOS",
    "note": "Here are all sos requests",
    "reporterName": "Reporter Name",
    "requestDate": "Request Date",
    "location": "Location"
  }
}